[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

3.2 upgraded to 3.3: pwd_mkdb: cannot find '_shadow" in the group db



Here's one new error that I just found on the firewall that I run OpenBSD, and just upgraded to 3.3 yesterday from 3.2
I was going to change a password, and after entering a valid password, this error prompt comes up.
Any ideas how to fix this?


Calyth